/* CSS Document */ /*
Theme Name: responsive-child - Responsive Child
Theme URI: 
Description: responsive-child - Responsive Child
Author: Kirk Peters
Author URI: http://kirkpeters.com
Template: responsive
Version: 1.45
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: responsive
*/
strong a {
    font-weight: 700;
}
.one-half {
    float:left;
    width:50%;
    margin-top:10px;
}
@media screen and (max-width: 781px) {
.one-half {
    width:auto;
}
}
.wp-block-advgb-accordions .wp-block-columns {
    clear: both;
}
.wp-block-advgb-accordions .wp-block-image {
    margin-bottom: 0;
}
.wp-block-advgb-accordions .wp-block-image:first-child img {
    margin-top: 20px;
}
.advgb-accordion-header, .advgb-accordion-header.ui-accordion-header.ui-state-default {
    padding: 15px 40px 15px 30px !important;
}
.advgb-accordion-header-title {
    font-size:16px !important;
    font-weight: 500 !important;
}
#rmp-menu-wrap-925 .rmp-menu-item-link {
        padding-right: 5% !important;
}
.sow-accordion .sow-accordion-panel .sow-accordion-panel-header {
    background-color: #297797 !important;
}
.post-edit {
    display: none;
}
@media screen and (max-width: 550px) {
#logo {
    width:65% !important;
}
}
@media screen and (max-width: 600px) {
.ui-dialog .ui-dialog-title {
    width: 250px;
}
}
.top-menu {
    display:block !important;
}
.top-menu li a {
    color: white;
    font-size:20px;
    padding: 0 8px;
}
.top-menu a {
    cursor: pointer;
    display: block;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 .9em;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
@media screen and (max-width: 1200px) {
    .top-menu {
    display: none !important;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
}
    .top-menu li a {
   border:none;
        margin: 5px 0;
}
}
#header #content-outer {
    display: flex;
    justify-content: space-between;
     align-items: center;
}
body.home #wrapper {
    margin: 0 auto 0 auto;
    padding: 0 20px;
}
.boxed-layout .content-area, body.default-layout #content-outer, body.full-width-layout #content-outer, body.full-width-no-box #content-outer, .menu {
  width: 1200px;
  max-width: 100%;
}
.full-width {
    padding:0 20px;
}
.full-width > .wp-block-group__inner-container {
    max-width: 1200px;
    margin:auto;
    padding:50px 0;
}
.padded-block > .wp-block-group__inner-container {
    padding:50px 0;
}
@media screen and (max-width: 780px) {
  .desktop-only {
    display: none;
  }
#header #content-outer {
    flex-direction: column;
}
}
@media screen and (min-width: 781px) {
  .mobile-only {
    display: none;
  }
}
body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: black;
}
h1, h2, h3 {
  font-family: 'Arvo', serif;
  font-weight: 700;
  color: #297797;
}
h4, h5 {
  font-family: 'Arvo', serif;
  font-weight: 700;
}
h1, .site-name {
  font-family: 'Arvo', serif;
  font-weight: 700;
  font-size: 36px;
  margin-bottom: .5em;
  margin-top: .5em
}
.site-name {
  margin-bottom: 0;
  margin-top: .5em
}
h2 {
  font-size: 30px;
  margin-bottom: 15px;
  margin-top: 25px;
}
h3 {
  font-size: 20px;
  margin-bottom: 5px;
  margin-top: 15px;
}
.alignnone {
  margin: 0;
}
a, .ui-widget-content a {
  color: #297797;
}
.site-name a {
  color: white;
}
a:hover, .ui-widget-content a:hover {
  color: #000;
}
.site-description {
  font-family: 'Arvo', serif;
  color: #fff;
  font-size: 1.2em;
  font-weight: 400;
}
label {
  font-family: 'Arvo', serif;
  font-weight: 400;
  display: block;
}
#container {
  max-width: none;
  padding: 0;
}
#header {
  padding: 0 20px;
  background-color: #297797;
  color: white;
  border-bottom: 3px solid #297797;
  padding-bottom: 20px;
}
#content, #content-archive {
  margin-top: 20px;
  margin-bottom: 20px;
}
.home #content {
  margin-top: 0;
    margin-bottom: 0;
}
#wrapper {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  margin: 20px auto 20px auto;
  padding: 0 20px 20px 20px;
}
.widget-wrapper {
  background-color: transparent;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 20px;
  color: white;
}
.colophon-widget {
  border: none;
  padding: 0;
  margin: 10px 0;
}
.colophon-widget a img.alignnone {
  max-width: 100px;
  margin: 0 5px;
}
.colophon-widget p {
  margin: 10px 0;
}
@media screen and (min-width: 650px) {
  .colophon-widget p {
    display: inline;
  }
}
.new-copyright {
  margin: 10px;
}
#footer {
  max-width: none;
  padding: 0;
  background-color: #297797;
  border-top: 3px solid #297797;
  color: white;
}
#footer a {
  color: white;
}
input[type="email"], input[type="password"], input[type="text"], select {
  width: 100%;
}
#garden-results {
  position: relative;
  margin-bottom: 50px;
}
#loader {
  text-align: center;
  position: asolute;
  top: 100%;
  left: 0;
  right: 0;
}
#load-more {
  text-align: center;
  position: asolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #297797;
  color: white;
}
#load-more:hover {
  cursor: pointer;
}
#garden-results-content {
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#garden-categories-content {
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    margin: 30px 0;
}
.garden-element {
  width: 25%;
    max-width:250px;
}
.home .garden-element {
  width: 33%;
max-width:250px;
}
#garden-categories-content .garden-element {
  width: 33%;
    max-width:400px;
    
}
#garden-results .garden-element:hover {
  cursor: pointer;
}
.garden-element:nth-child(4n+1) {
  clear: both;
}
@media screen and (max-width: 650px) {
  #garden-categories-content .garden-element, .garden-element {
    width: 50%;
  }
  .garden-element:nth-child(3n+1) {
    clear: none;
  }
  .garden-element:nth-child(2n+1) {
    clear: left;
  }
}
.garden-element-wrapper {
  padding: 10px;
}
#garden-categories-content .garden-element-wrapper {
  padding: 25px;
}
h3.garden-title {
    text-align: center;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 0px;
  margin-top: 10px;
}
#garden-results h3.garden-title {
    text-align: left;
}
.garden-region {
  font-size: 14px;
  font-style: italic;
}
#modal-load {
  position: fixed;
  z-index: 10;
  top: 50%;
  left: 50%;
  margin-top: -94px;
  margin-left: -94px;
}
.ui-widget-header {
  font-family: 'Arvo', serif;
  font-size: 24px;
  border: none;
  background: #297797;
  color: white;
  font-weight: 400;
}
.garden-detail .garden-image {
  float: left;
  width: 65%;
}
.garden-detail .garden-image img {
  margin: 0;
}
.garden-detail .garden-info {
  float: right;
  width: 35%;
  font-size: 16px;
  line-height: 18px;
}
@media screen and (max-width: 650px) {
  .garden-detail .garden-image {
    float: none;
    width: 100%;
  }
  .garden-detail .garden-info {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
}
.garden-detail .garden-info-wrapper {
  padding: 0 10px;
}
.garden-detail .garden_header {
  font-family: 'Arvo', serif;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 10px;
  color: #297797;
}
.garden-detail .garden_contact {
  font-weight: 700;
}
.garden-detail .garden_contact_title {
  font-style: italic;
}
.garden-detail .garden_email {
  margin: 10px 0;
}
.garden-detail .garden_phone_number, .garden_region {
  margin: 10px 0;
}
.garden-detail .garden_address p {
  margin: 0;
}
.garden-detail .category-header {
  font-weight: 700;
}
.garden-detail .category-group {
  padding-right: 10px;
}
.grid-sizer, .garden-detail .category-group {
  width: 50%;
}
@media screen and (max-width: 650px) {
  .garden-detail .category-group {
    padding-right: 0px;
  }
  .grid-sizer, .garden-detail .category-group {
    width: 100%;
  }
}
.ui-dialog .ui-dialog-buttonpane {
  border-width: 0;
  margin: 0;
  padding: 0;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: none;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  display: block !important;
  background-color: #297797 !important;
  color: white !important;
  width: 100% !important;
  border: none !important;
  border-radius: 0 !important;
  margin: 0 !important;
}
.doc-image {
  display: inline-block;
  position: relative;
  z-index: 100;
}
.doc-image img {
  margin-right: 5px;
}
.doc-title {
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 24px;
  color: #297797;
}
.doc-description {
    max-width:1000px;
}
.doc-wrapper a {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #277070;
}
.doc-wrapper a:hover {
  color: black;
}
.doc {
  margin: 10px 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 8px !important;
  xcursor: pointer;
  font-size: 16px;
  line-height: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#filter-column .container {
    cursor: pointer;
}
.garden-detail .container {
  font-size: 14px;
  line-height: 16px;
  padding-left: 20px;
}
.garden-detail label {
  color: black;
  font-weight: 400;
}
.garden_header .container {
  display: inline-block;
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  xcursor: pointer;
  height: 0;
  width: 0;
}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
}
.garden-detail .checkmark {
  height: 14px;
  width: 14px;
}
/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}
/* When the checkbox is checked, add a background */
.container input:checked ~ .checkmark {
  background-color: #79a138;
}
.container.planned input:checked ~ .checkmark {
  opacity: .5;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
  box-sizing: content-box;
}
/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}
/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 7px;
  top: 3px;
  width: 4px;
  height: 8px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.garden-detail .checkmark:after {
  left: 4px;
  top: 0px;
}
.additional-details-wrapper p {
  margin-top: 10px;
  max-width: 900px;
  font-size: 14px;
}
.additional-details-wrapper .garden_header {
  padding-top: 20px;
  margin-bottom: 0;
}
#toogle-filters {
  display: none;
}
@media screen and (max-width: 780px) {
  #filter-column {
    position: fixed;
    top: 0;
    left: 100%;
  }
  #filter-column {
    transition-property: left;
    transition-duration: .5s;
    position: fixed;
    top: 0;
    left: 100%;
    background-color: white;
    z-index: 10000;
  }
  #filter-column .so-widget-sow-editor {
    height: 100vh;
    width: calc(100vw - 75px);
    padding: 50px 10px;
    overflow: auto;
  }
  #filter-column.active {
    left: 75px;
  }
  #toogle-filters {
    transition-property: opacity;
    transition-duration: .5s;
    opacity: 0;
    cursor: pointer;
    display: block;
    position: absolute;
    top: 100px;
    left: -75px;
    width: 75px;
    background-color: #fbb03b;
    border-radius: 5px 0 0 5px;
    padding: 0 5px;
    font-size: 16px;
    font-weight: 700;
    color: #297797;
    text-transform: uppercase;
  }
  #toogle-filters.active {
    opacity: 1;
  }
  .filter-button {
    display: inline-block;
    background-color: #fbb03b;
    border-radius: 5px 0 0 5px;
    padding: 0 5px;
    font-size: 16px;
    font-weight: 700;
    color: #297797;
    text-transform: uppercase;
  }
}

.gform_wrapper h3{
    margin-top: 40px;
    font-weight: 700 !important;
}
.gform_wrapper.gf_browser_gecko select {
    padding: 9px 12px 9px 2px !important;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    margin: 0 16px 10px 0 !important;
}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    white-space: nowrap;
}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
    font-family: 'Arvo', serif;
    font-weight: 700;
    color: #297797;
}
.additional_garden_header:hover {
    cursor: pointer;
}
.additional_garden_header {
    display: flex;
    justify-content: space-between;
    color:white !important;
    background-color: #297797;
    padding: 0 20px !important;
    margin-top:20px;
}